/* Source: http://www.noupe.com/tutorial/drop-down-menu-jquery-css.html */ 
ul#menu-blog-dropdown > li {
  padding-right: 0px !important;
}
ul#menu-blog-dropdown > li > a {
  padding: 5px 5px 5px 31px;
  border-radius: 5px !important;
  border-bottom: 1px solid transparent; 
}
ul#menu-blog-dropdown > li > a.dropped {
  border-bottom-left-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
}
ul#menu-blog-dropdown > li > a:hover {
}


html ul#menu-blog-dropdown li ul.sub-menu li a:hover {
  color: #fff;
}
ul#menu-blog-dropdown .menu-item a,
ul#menu-blog-dropdown .menu-item a:hover {
  background-repeat: no-repeat;
  background-position: 8px 7px;
}
ul#menu-blog-dropdown .menu-item .menu-item a {
  background-position: 7px 7px;
}

@media screen and (min-width: 600px){
	ul#menu-blog-dropdown li ul.sub-menu li{
		margin: 0 !important; 
		padding: 0 !important;
		clear: both;
		width: 180px;
	}
	ul#menu-blog-dropdown > li {
	  position: relative
	}
	html ul#menu-blog-dropdown li ul.sub-menu li a {
	  float: left;
	  display: block;
	  padding: 7px 5px 7px 30px;
	  width: 144px;
	  background-color: #2e2c26; 
	  border-top: 1px solid #69675b;
	  border-right: 1px solid #69675b;
	  border-left: 1px solid #69675b;
	  border-collapse: collapse !important;
	  border-radius: 0px;
	}
	ul#menu-blog-dropdown li ul.sub-menu {
	  list-style: none;
	  position: absolute;
	  left: 0; 
	  top: 24px;
	  background: #2e2c26;
	  margin: 0; 
	  padding: 0 !important;
	  display: none;
	  float: left;
	  border-bottom: 1px solid #69675b;
	  width: 181px;
	  z-index: 1000;
	}
}

@media screen and (max-width: 599px) {
	#subpages .menu-toggle {
		height: 31px;
	}
	
	#subpages ul {
		display: none;
	}
	
	#subpages ul.toggled-on {
		display: block;
		padding-top: 10px;
	}
	#subpages .toggled-on li {
		display: block;
		margin: 0 auto;
		
	}
	
	#subpages li a {
		display: block;
	}
	
	#subpages .sub-menu li a {
		padding: 5px 5px 5px 31px;
		margin-left: 30px;
	}

}
